From 035e17d6fe45806f576ca9f2deda3e67157c2141 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:41:33 +0000
Subject: [PATCH 13/42] deepin-screenshot: update to 4.2.2.

---
 srcpkgs/deepin-screenshot/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-screenshot/template b/srcpkgs/deepin-screenshot/template
index ae4900765ce..14d365056b7 100644
--- a/srcpkgs/deepin-screenshot/template
+++ b/srcpkgs/deepin-screenshot/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-screenshot'
 pkgname=deepin-screenshot
-version=4.2.1
+version=4.2.2
 revision=1
 build_style=cmake
 hostmakedepends="pkg-config qt5-qmake"
@@ -13,7 +13,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-screenshot"
 changelog="https://github.com/linuxdeepin/deepin-screenshot/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-screenshot/archive/${version}.tar.gz"
-checksum=da99ff243e8027f0ad9e8d9a818829abcbc7d0cc207b3aedea241bf673cdf33b
+checksum=18c7657d93ebd007bef040abe947f2ea4048436efb6b28458adcea3923debb26
 CXXFLAGS="-I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DWidget"
 CXXFLAGS+=" -I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DCore"
 CXXFLAGS+=" -I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DWm"

